/* TEMPLATE FOR TOP NAV  Also has CSS driven layout for forms and NOT table*/

/* MAIN LAYOUT STYLES*/
body {
  font-family: Arial, sans-serif;
  font-size: 12px;
  margin: 0px;
  color: #000;
}

div#wrapper {
  margin: 0 auto;
  width: 1000px;
}

div#header {
  width: 1000px;
  height: 239px;
  background-image: url('media/ngatamariki/bgheader.jpg');
  background-repeat: no-repeat;
  position: relative;
}

div#header img {
  position: absolute;
  top: 24px;
  left: 558px;
}

div#topnavigation {
  height: 66px;
  margin: 0px;
  padding: 0px;
  position: absolute;
  bottom: 0px;
  width: 100%;
}

#topnavigation ul {
  float: left;
  width: 100%;
}

#strapline{
  float: right;
  font-size: 22px;
  color: #080000;
  font-weight: bold;
  margin: 0px 30px 0px 0px;
}

.headerinfo {
  font-size: 16px;
  color: #000000;
  font-weight: bold;
  margin: 20px 30px 0px 0px;
}

div#content {
  background-color: #fefed6;
  margin: 0px;
  padding: 0px;
  width: 100%;
}

br#clear {
  clear: both;
}

.znc_mheading {
  color: #4D5845;
  font-size: 28px;
  margin-bottom: 15px;
}
/* END MAIN LAYOUT STYLES*/

/* MAIN AREA STYLES */

div#content #content_left {
  float: left;
  margin: 10px 0px 0px 25px;
  position: relative;
  width: 370px;
}

div#content #maincontent_cms {
  width: 540px;
  float: right;
  position: relative;
  margin: 0px 0px 0px 0px;
  padding: 0px 30px 10px 10px;
}

div#newslettercontent_cms {
  margin: 0 auto;
  width: 90%;
}

div#newslettercontent_cms h1 {
  margin: 0px;
}

div#content_top {
  padding: 10px 0px 10px 15px;
  background-color: #819e1f;
  position: relative;
}

div#content_bottom {
  background-color: #DDE5C0;
  padding: 10px 15px;
  font-size: 18px;
}

div#content_top img {
  float: right;
  padding-top: 10px;
}

div#content_bottom #listleft {
  float: left;
  width: 250px;
}

div#content_bottom #listleft ul {
  margin-left: 15px;
}

@font-face {
 font-family: Chalkduster;
 src: url('media/ngatamariki/Chalkduster.ttf')
}
/* END MAIN AREA STYLES */


/* DROP DOWN MENU STYLES */
div#topnavigation ul,
div#topnavigation ul li,
div#topnavigation ul ul {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

div#topnavigation ul {
 position: relative;
 z-index: 597;
 float: left;
}

div#topnavigation ul li {
  float: left;
  zoom: 1;
  font-family: Chalkduster;
  font-size: 10pt;
}

div#topnavigation ul li.hover,
div#topnavigation ul li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

div#topnavigation ul ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

div#topnavigation ul ul li {
 float: none;
}

div#topnavigation ul ul ul {
 top: 1px;
 left: 99%;
}

div#topnavigation ul li:hover > ul {
 visibility: visible;
}
/* END DROP DOWN MENU STYLES*/

/* TOP NAVIGATION STYLES */
div#topnavigation ul { 
  margin: 14px 0px 0px 20px;
  padding: 0px;
  vertical-align: middle;
}
div#topnavigation ul li { 
  color: #FFF;
  padding: 10px 16px 10px 45px;
  list-style: none;
}
div#topnavigation ul li:hover { 
}
div#topnavigation ul li#first { 
  border-left: 0px;
}
div#topnavigation ul li#last { 
  border-right: 0px;
}
div#topnavigation ul li#first a {
  background-image: none;
}
.nc_currentpage {
  color: #FFF;
  font-weight: bold;
}
.nc_bc_currentpage {
  color: #000;
  font-weight: bold;
}
  /* SECOND LEVEL MENU */
  div#topnavigation ul li ul {
    background-color: #000;
    width: 120px;
  }
  div#topnavigation ul li ul li {
    border-bottom: 1px solid #FFF;
    border-right: 0px;
    line-height: 2;
  }
  div#topnavigation ul li ul li#secondlevelfirst {
    border-top: 1px solid #FFF;
    border-right: 0px;
    line-height: 2;
    margin-top: 1px;
  }
  /* END SECOND LEVEL MENU */

/* END NAVIGATION STYLES */


/* CONTACT US STYLES */
form label {
  width: 8em;
  float: left;
}
form p {
        margin-top: 10px;
}
form input {
        padding: 2px;
}
form input#submit {
        margin-left: 8em;
}
table.contactdetails td {
  vertical-align: top;
  padding: 2px 10px 10px 0px;
}
/* END CONTACT US STYLES */


/* LINK STYLES */
div#topnavigation a:link, div#topnavigation a:visited, div#topnavigation a:active {
  color: #FFFFFF;
  text-decoration: none;
}
div#topnavigation a:hover {
  color: #BAA000;
}
li.nc_h {
  background-image: url('media/ngatamariki/hexagon.gif');
  background-repeat: no-repeat;
}
li.nc_t {
  background-image: url('media/ngatamariki/triangle.gif');
  background-repeat: no-repeat;
}
li.nc_c {
  background-image: url('media/ngatamariki/circle.gif');
  background-repeat: no-repeat;
}
li.nc_s {
  background-image: url('media/ngatamariki/square.gif');
  background-repeat: no-repeat;
}
div#maincontent_cms a:link, div#maincontent_cms a:visited, div#maincontent_cms a:active {
  color: #00a6ec;
}
div#maincontent_cms a:hover {
  color: #e3008e;
  text-decoration: underline;
}
/* END LINK STYLES */

/* GALLERY STYLES */

.img_detail {
  display:none;
  text-align:center;
  padding:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
  color: #000000;
  background-color: #ffffff;
  font-weight:bold;
  font-size:11px;
}

.img_title {
  display:none;
  text-align:center;
  padding:0 10px;
  color: #000000;
  background-color: #ffffff;
  font-weight:bold;
  font-size:12px;
}

.img_desc {
  display: block;
  text-align:left;
  padding:0 10px;
  color: #000000;
  background-color: #ffffff;
  font-weight:normal;
  font-size:10px;
}

/* END GALLERY STYLES */

/* FOOTER STYLES */
div#footerany {
  height: 18px;
  background-color: #fefed6;
  color: #272525;
  font-size: 8pt;
  position: relative;
  width: 100%;
  padding: 15px 0px;
}

.nc_footerleft, .nc_footerright {
  color: #272525;
  margin-top: 2px;
  text-decoration: none;
  font-size: 10px;
}

.nc_footerleft {
  float: left;
  margin-left: 10px;
}

.nc_footerright {
  float: right;
  margin-right: 10px;
}
/* END FOOTER STYLES */

/* CLIENT STYLES */
.stdcontent {
  font-size: 20px;
  font-weight: bold;
  color: #FFFFFF;
  padding-right: 10px;
}
.content_mheading, h1 {
  color: #081052;
  font-family: Chalkduster;
  font-weight: bold;
  font-size: 20pt;
  margin-bottom: 10px;
}
.content_subheadings, h2 {
  font-weight: bold;
  font-size: 12pt;
  color: #272525;
}
.blue {
  color: #00a6ec;
}

.pink {
  color: #e3008e;
}
.zcontent_std {
  font-weight: normal;
  font-size: 17px;
  color: #000000;
}
#maincontent_cms ul li {
  color: #7a398c;
  font-size: 13pt;
}
.moreinfo {
  color: #e22632;
  font-size: 12pt;
}
/* END CLIENT STYLES */


/******************** NEWSLETTER STYLES ********************/
div#newsletter_box {
  color: #000000;
  font-family: Arial, helvetica, sans-serif; 
  font-size: 10pt;
  margin: 0 auto;
  width: 570px;  
}
div#newsletter_box ul {
  list-style: square;
  padding-left: 12px;
  margin: 0px;
}
div#newsletter_inner {
  padding: 10px 0px 10px 0px;
  border-top: 2px solid #357833;
  border-bottom: 2px solid #357833;
}
div#newsletter_inner .nc_left {
  border-right: 2px solid #357833;
  float: left;
  padding-right: 10px;
  width: 350px;
}
div#newsletter_inner .nc_right {
  float: right;
  padding-left: 5px;
  width: 195px;
}
br.nc_clear {
  clear: both;
}
/******************** END NEWSLETTER STYLES ********************/

/******************** HOLDING STYLES ********************/
#hldgwrapper {
  background-image: url('media/ngatamariki/blanksite.jpg');
  background-repeat: no-repeat;
  margin: 0 auto;
  width: 1000px;
}
#hldgcontainer {
}
#hldgcontent {
  padding-top: 230px;
  padding-left: 20px;
  width: 90%;
}
.hldgstdcontent {
  color: #3b3b3c;
  font-size: 10pt;
}
/******************** END HOLDING STYLES ********************/

#enquiryformmessage {
  color: #FF0000;
  font-weight: bold;
  padding: 5px 10px;
}